#u3678
{
	border-color: #000000;
	background: transparent url("../../images/nav-a-bg.jpg") repeat-x left bottom;
}

#u3688
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../../images/site-bg-a.jpg") repeat-x left top;
}

#u3677
{
	border-color: #000000;
	background-color: #222222;
}

#u3685-4
{
	color: #FFFFFF;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u5124,#u5177
{
	position: relative;
}

#u5036
{
	border-color: #000000;
	position: relative;
	background: transparent url("../../images/connect-a-icons.png") no-repeat center top;
}

#u5036:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
}

#u5036.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center bottom;
}

#u3687-4
{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

